{
	"navigationBarTitleText": "主播申请",
	"usingComponents": {
		"van-icon": "../../../dist/icon/index",
		"van-checkbox": "../../../../dist/checkbox/index",
		"van-popup": "../../../dist/popup/index",
		"van-cell": "../../../dist/cell/index",
		"van-cell-group": "../../../dist/cell-group/index",
		"van-nav-bar": "../../../dist/nav-bar/index"
	}
}
